	a,input { position:relative; z-index:5; }
	body { margin:0; overflow:auto; background-image:url(BG1.jpg); background-color:#000000; background-position:top center; background-repeat:no-repeat; background-attachment: fixed; font-family:Arial; color:#FFFFFF;  }
	body::before {
	content: "";
	position: absolute;
	top: 5px; 
	left: 50%;
	transform: translateX(-50%);
	width: 302px;
	height: 119px;
	background-image: url(logo.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	z-index: 1000;
	pointer-events: none;
}
	#lf { float:left; }
	#lr { float:right; }
	p { margin:12 0 0 0; }
	
	#conteneur { position:absolute; z-index:2; top:124; width:890px; height:720; left:50%; margin-left:-100px; }
	#ctabs { position:absolute; }
	#cth { float:left; z-index:2; width:1090; height:24; background-image:url(cth.png)!important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='design/officiel v3.2/main/cth.png', sizingMethod='scale'); background-image: url(''); }
	#ctm { float:left; display:block; z-index:2; width:1090; height:auto; background-image:url(ctm.png)!important; -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='design/officiel v3.2/main/ctmf.png', sizingMethod='crop'); background-repeat:repeat-y; -background-image: url(''); }
	#ctb { float:left; z-index:2; width:1090; height:20; background-image:url(ctb.png)!important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='design/officiel v3.2/main/ctb.png', sizingMethod='scale'); background-image: url(''); }
	
	.nbco { float:left; width:160; height:14; margin:4 0 0 0; display:inline; text-align:center; font-family:Arial; font-size:12; color:#83949d; }
	#mct { float:left; width:160; min-height:400; font-family:Arial; font-size:12px; }
		.mtr { float:left; width:147px; height:24!important; height:30px; font-weight:bold; color:#eeeeee; padding: 6px 0px 0px 33px; display:inline; background-image:url(mtr1.png)!important; background-repeat:no-repeat; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='design/officiel v3.2/main/mtr1.png', sizingMethod='scale'); background-image: url('');  }
		.msc { float:left; width:136px; margin:0 0 12 24; display:inline; }
		.msc A   					    { padding: 2px 18px 0 0px; width:126px; display: block; text-align:left;}
		.msc A:link, .msc A:visited 	{ color:#9fabaf; text-decoration: none; }
		.msc A:hover  	{ color:#ffb12e; cursor: pointer; 
			   background-image:url(ovrsc.png) !important;
			   filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='design/officiel v3.2/main/ovrsc.png', sizingMethod='scale');
			   background-image:url("");
			   background-repeat:no-repeat;
						}
		.msts { float:left; width:136px; margin:0 0 4 24; display:inline; color:#d5d5d5; }
		.msec { float:left; width:136px; margin:0 0 4 24; display:inline; color:#9b9b9b; }
			.msel { float:left; width:136px; margin:0 0 3 0; display:inline; color:#9b9b9b; }
				#mslg { float:left; width:18; height:14; overflow:hidden; }
				#msnm { float:left; width:70; height:12; background-image:url(pts.gif); background-position:0 11; background-repeat:no-repeat; }
				.mset { float:left; width:42; font-weight:bold; }
					.fs { color:#39cb00; }
					.av { color:#bfcb00; }
					.sl { color:#ff8400; }

	#cct { float:left; width:900; height:auto; margin:6 10 0 10; display:inline; }
		#logct { float:left; width:900; height:54!important; height:65; padding:11 0 0 0!important; padding:10 0 0 0; background-image:url(clog.png)!important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='design/officiel v3.2/main/clog.png', sizingMethod='scale'); background-image: url(''); }
			#loga { float:left; width:900; height:20; }
				#lga { float:left; position:relative; z-index:2; width:195; margin:0 5 0 76; display:inline; }
				#lgb { float:left; width:145; height:20; margin:0 3 0 3; display:inline; }
					#logct input { border: 1px solid #3a3a3d; background-image:url(ipbg.gif); font-family:Arial; font-size:14; color:#ababab; }
				#vok { position:absolute; top:36; right:95;  }
					#vok input{ border:0; background:none; }
					
				.insc { float:left; position:relative; z-index:0; width:156; height:11; margin:14 0 0 250; display:inline; overflow:hidden; }
					.insc a { float:left; z-index:0; width:156; height:11; text-decoration:none; background-image:url(insc.gif); background-repeat:none;}
					.insc a:hover { cursor:pointer; background-image:url(insc.gif); background-position: 0 -11;}
				.pass { float:right; position:relative; width:138; height:9; margin:14 22 0 0; display:inline; overflow:hidden; }
					.pass a { float:right; width:138; height:9; text-decoration:none; background-image:url(pass.gif); background-repeat:none;}
					.pass a:hover { cursor:pointer; background-image:url(pass.gif); background-position: 0 -9;}
		#cict { float:left; width:900; height:auto; }
		#cict2 { float:left; width:900; height:350; margin-left:95px; }
			#cich { float:left; width:900; height:28; display:inline;  background-image:url(cih.png)!important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='design/officiel v3.2/main/cih.png', sizingMethod='scale'); background-image: url(''); }
			#cichg { float:left; width:900; height:12; overflow:hidden; display:inline; background-image:url(cihg.png)!important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='design/officiel v3.2/main/cihg.png', sizingMethod='scale'); background-image: url(''); }
				#citr { float:left; width:auto; height:auto; margin:9 0 0 40; display:inline; }
				#citrv { float:left; width:auto; height:auto; margin:7 0 0 20; display:inline; font-family:Arial; font-size:10; letter-spacing:1; color:#c8d1d4; }
			.cicm { float:left; width:680!important; width:900; height:auto; padding:10; font-family:Arial; font-size:12; color:#b2b2b2; letter-spacing:1; text-align:justify; background-image:url(cimm.png)!important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='design/officiel v3.2/main/cimm.png', sizingMethod='scale'); background-image: url(''); }
				.nws { position:absolute; z-index:2; height:288!important; height:308; }
				.cinwc { float:left; position:relative; z-index:1; width:900; height:308; }
			.cigm { float:left; width:880!important; width:900; min-height:650px!important; -height:650; padding:0 10 5 10; font-family:Arial; font-size:12; color:#b2b2b2; text-align:left; background-image:url(cimm.png)!important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='design/officiel v3.2/main/cimm.png', sizingMethod='scale'); background-image: url(''); }	
			#npct { position:absolute; z-index:2; width:900; height:18; bottom:-10; text-align:center; font-family:Arial; font-size:10; color:#b2b2b2; }
				#npsl { float:left; width:9; height:10; overflow:hidden; margin:0 0 0 5; display:inline;  }
					#npsl a { float:left; width:9; height:10; text-decoration: none; background-image:url(ar2.gif); }
					#npsl a:hover { cursor: pointer; background-image:url(ar2.gif); background-position:0 -10; }
				#npsm { float:left; width:672; text-align:center;}
				#npsr { float:right; width:9; height:10; overflow:hidden; margin:0 5 0 0; display:inline;  }
					#npsr a { float:right; width:9; height:10; text-decoration: none; background-image:url(ar1.gif); }
					#npsr a:hover { cursor: pointer; background-image:url(ar1.gif); background-position:0 -10; }
				#sgbg { position:absolute; z-index:1; top:15; right:10; width:288; height:302; background-image:url(sg.gif); }
			#cicb { float:left; width:900; height:12; overflow:hidden; }
				#cibg { float:left; width:12; height:12; overflow:hidden; background-image:url(cibg.png)!important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='design/officiel v3.2/main/cibg.png', sizingMethod='scale'); background-image: url('');   }
				#cibm { float:left; width:876; height:12; overflow:hidden; background-image:url(cibm.png)!important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='design/officiel v3.2/main/cibm.png', sizingMethod='scale'); background-image: url('');   }
				#cibd { float:left; width:12; height:12; overflow:hidden; background-image:url(cibd.png)!important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='design/officiel v3.2/main/cibd.png', sizingMethod='scale'); background-image: url('');   }
		#cprg { float:left; width:890px!important; width:900px; height:23px!important; height:66px; margin:10px 0px 0px 0px; padding-top:10px; display:inline; padding-left:5px; padding-right:5px; font-family:Arial; font-size:11px; color:#8a8888; text-align:center; letter-spacing:1px; background-image:url(cprg.png)!important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='design/officiel v3.2/main/cprg.png', sizingMethod='scale'); background-image: url('');}
			
				/*select replace*/
div.autocomplete {
  width:196px;
  background-image:url(slbg.png)!important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='design/officiel v3.2/main/slbg.png', sizingMethod='scale'); background-image: url('');
  border:0px solid #ccc;
  margin:0px;
  padding:0px;
  font-family:Arial;
  font-size:12;
  color:#ababab;
  text-align:left;
  max-height:200px;
  overflow:auto;
}
div.autocomplete ul {
  list-style-type:none;
  margin:0px;
  padding:0px;
  text-align:center;
}
div.autocomplete ul li.selected {
width:auto!important; width:196;
 background-image:url(slov1.png)!important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='design/officiel v3.2/main/slov1.png', sizingMethod='scale'); background-image: url('');
font-weight:bold; text-align:center; color:#bababa; 
}
div.autocomplete ul li {
  list-style-type:none;
  display:block;
  margin:0;
  padding:2px;
  cursor:pointer;
}

.combo
{
  width:196;
  color:#d5d5d5; 
  background-color:#25292f; 
  font-family:Arial;
  font-size:12;
  display : block;
  text-align:left; 
  height:20px;
  cursor: pointer;
}
